/*
 * Class WEL_NM_LIST_VIEW_GETINFOTIP
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_775 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_775 [] = {0xFF01,1551,774,0xFFFF};
static const EIF_TYPE_INDEX egt_2_775 [] = {0xFF01,774,0xFFFF};
static const EIF_TYPE_INDEX egt_3_775 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_775 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_775 [] = {0xFF01,774,0xFFFF};
static const EIF_TYPE_INDEX egt_6_775 [] = {0xFF01,774,0xFFFF};
static const EIF_TYPE_INDEX egt_7_775 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_775 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_775 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_775 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_775 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_775 [] = {0xFF01,774,0xFFFF};
static const EIF_TYPE_INDEX egt_13_775 [] = {0xFF01,1376,0xFFFF};


static const struct desc_info desc_775[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_775), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_775), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17573, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_775), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17572, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_775), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_775), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_775), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_775), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_775), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_775), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_775), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_775), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_775), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x060D /*774*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_775), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17169, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17161, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17162, 4},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17163, 0},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17164, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17165, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17166, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17167, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17168, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17577, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17170, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17571, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17574, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17575, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17576, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18143, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17578, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17579, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17580, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17581, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17582, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_775), 18137, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18138, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 18139, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18140, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18141, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18142, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18144, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 18145, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18146, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 18133, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18134, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18135, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18136, 0xFFFFFFFF},
};
void Init775(void)
{
	IDSC(desc_775, 0, 774);
	IDSC(desc_775 + 1, 1, 774);
	IDSC(desc_775 + 32, 791, 774);
	IDSC(desc_775 + 34, 1359, 774);
	IDSC(desc_775 + 44, 1308, 774);
	IDSC(desc_775 + 54, 1062, 774);
}


#ifdef __cplusplus
}
#endif
